html{width:100%;min-width:1160px;font-size:14px;}
body{background:#fff;-webkit-font-smoothing:antialiased; -webkit-text-stroke-width:0px;font-size:14px;
          -moz-osx-font-smoothing: grayscale;}

a,a:hover,a:focus{  text-decoration:none;}
ul,li{list-style: none;padding: 0;margin:0;}
input[type=button],input[type=text],input[type=password]{-webkit-appearance:none;outline:none}
@font-face {font-family: "iconfont";
          src: url('../font/iconfont.eot'); /* IE9*/
          src: url('../font/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
          url('../font/iconfont.woff') format('woff'), /* chrome, firefox */
          url('../font/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
          url('../font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
        }

        .iconfont {
          font-family:"iconfont" !important;
          font-style:normal;
          -webkit-font-smoothing: antialiased;
          -webkit-text-stroke-width: 0.2px;
          -moz-osx-font-smoothing: grayscale;
        }
.container-box{width:1160px;margin:0 auto}
.index-left{padding:1rem;}
.glob-lm{font-size:1.5rem;}
.glob-lm span{color:#966136;}
.glob-lm p{display:inline-block;font-size:0.9rem;color:#d7d4d9;padding-left:0.8rem;text-transform:uppercase;}
.data-list{padding:2rem 0;}
.data-list li{padding:1.3rem 0 1.3rem 4rem;position: relative;}
.data-list li:after{content:'';display:block;width:1px;height:100%;background:#c9c4c4;position: absolute;left:20px;top:0;z-index:0;}
.data-list li:before{content:'';display:block;width:28px;height:28px;background:url(../images/data-icon.jpg);position: absolute;left:6px;top:50%;margin-top:-14px;z-index:1;}
.data-list li p{font-size:1rem;color:#997d67;margin-bottom:1rem;}
.data-list li h1{font-size:1.5rem;margin:0;color:#966136}
/**********首页********/
.zhutu-box{width:100%;height:500px;background:url(../images/zhutu.jpg) no-repeat top center;border-bottom:10px solid #611987;}
.nav-box{height:4.5rem;border-radius:0;margin-bottom:1.5rem;}
.nav-list{font-size:0;margin-top:2.8rem;}
.nav-list>li{display:inline-block;font-size:1.1rem; position:relative;vertical-align: top;transition: all 0.3s;padding:0 1px;height:4rem;width:10%;box-sizing: border-box;}
.nav-list>li>a{display:block;line-height:3rem;text-align: center;color:#444;}
.nav-list>li.active,.nav-list>li:hover{}
.nav-list>li.active>a,.nav-list>li:hover>a{background:#966136;color:#fff;border-radius:2.25rem;}
.nav-list>li ul{visibility: hidden;position: absolute;left:1px;top:3rem;padding:15px 15px;background:#fff; box-shadow: 0px 0px 10px 0px rgba(26, 26, 26, 0.14);width:10rem;opacity: 0;transition:all 0.3s;z-index:9999;}
.nav-list>li ul>li>a{display:block;height:2.5rem;line-height:2.5rem;text-indent: 1em;color:#484645;font-size:0.9rem;}
.nav-list>li ul>li:hover>a{background:#f5f5f5;}
.nav-list>li:hover ul{visibility: visible; opacity: 1;top:3.5rem;}

.index-left{width:280px;}

.device{position:relative;width:855px;height:455px;border:8px solid #956035;background:#956035;margin-top:15px;}
.device img{width:100%;}
.device .swiper-container {
  width: 100%;
	height: 100%;}
.device .swiper-slide{overflow:hidden;}
.device .swiper-slide a{display:block;width:100%;}
.arrow-left,.arrow-right{display:block;width:40px;height:75px;border-radius:50%;background:url(../images/arrow.png);opacity: 0.7;position: absolute;top:50%;margin-top:-42px;z-index:999;}
.arrow-left:hover,.arrow-right:hover{opacity: 1;}
.arrow-left{background-position:0 0;left:-50px;}
.arrow-right{background-position:-40px 0;right:-50px;}
.device-pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:-3.5rem;
  width: 100%;
	z-index:999;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 8px;
  height: 8px;
  border-radius: 8px;
  background: #d5d4d4;
  margin: 0 5px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #f3e401;
}

.zc-box{width:100%;height:410px;background:url(../images/zc-bg.jpg) no-repeat top center;}
.blzr-box{width:855px;padding:6rem 0;margin-left:350px;}
.blzr-box li{width:23%;float:left;margin:0 1%;box-sizing: border-box; position: relative;border-radius:10px;transition: all 0.3s;}
.blzr-box li div{display:block;width:8rem;height:8rem;border-radius:1.2rem;border:1px solid #d5b2e7;margin:0 auto;background:#fff;text-align: center;line-height:8rem;margin-top:1rem;
  box-shadow: 0px 12px 10px 0px rgba(26, 26, 26, 0.1);
  
}
.blzr-box li:nth-child(1) i{color:#7788dc;}
.blzr-box li:nth-child(2) i{color:#70c75f;}
.blzr-box li:nth-child(3) i{color:#eda304;}
.blzr-box li:nth-child(4) i{color:#51aad4;}
.blzr-box li i{font-size:3rem;}
.blzr-box li a{ color:#555;}
.blzr-box li a h1{font-size:1.2rem;font-weight:normal;margin-top:0;text-align: center;margin:1rem auto;color:#fff;}

.hyjj-area{margin-top:-300px;}
.hyjj-jiao{width:100%;height:131px;background:url(../images/left-jiao.png);}
.hyjj-box{padding:0 30px 20px;background:#fafafa;}
.hyjj-tu{margin:0px auto 10px;}
.hyjj-tu img{width:100%;}
.hyjj-p{line-height:30px;font-size:0.9rem;margin-top:2rem;text-align: justify;}

.main-right{width:855px;padding:10px 25px;
  
 min-height:667px;float:right;
	margin-top:-70px;
}
.main-right .glob-lm span{color:#fff;}
.right-box{padding:12px 22px 25px;border-radius:10px;
  box-shadow: 0px 0px 10px 0px rgba(26, 26, 26, 0.14);background:#fff;}

.ny-left{width:240px;float:left;}
.ny-box{width:100%;padding:20px 30px 30px;background:#f8f8f8;border-radius:32px;}
.ny-box .glob-lm{text-align:center;}
.menu-box>a{display:block;height:45px;line-height:45px;color:#fff;background:#643e95;margin:4px 0;text-indent:4em;position: relative;}
.menu-box>a.active,.menu-box>a:hover{background:#065fa8;text-indent: 1.8em;}
.menu-box>a.active:after,.menu-box>a:hover:after{content:'';display:block;width:25px;height:15px;background:url(../images/jt.png);position: absolute;right:20px;top:50%;margin-top:-8px;}
.ny-data{padding:0;}
.ny-data li{padding:10px 20px;background:#fff;margin:10px 0;}
.ny-data li:after,.ny-data li:before{display:none;}
.ny-data li p{font-size:0.8rem;margin-bottom:5px;}
.ny-data li h1{font-size:1.3rem;}

.ny-right{width:870px;float:right;}



 a.more{float:right;margin-top:10px;}
a.more{font-size:12px;color:#ffff;font-weight:normal;}
 a.more:hover{color:#fff;}
.dqwz-box{float:right;font-size:12px;color:#767676;font-weight:normal;margin-right:20px;}
.dqwz-box a{color:#767676;}
.dqwz-box a:hover{color:#976236}
.right-box .lanmu{border:0;}
.zyrq-table td{padding:8px 5px;color:#c86605}
.zyrq-table tr td:first-child{text-align:right;color:#444;}
.lxwm-box{margin-top:40px;}
.lxwm-box li{width:50%;float:left;}
.lxwm-box h2{font-size:15px;color:#c86605;font-weight:bold;text-indent: 1.8rem;}
.lxwm-box p{padding-left:1.5rem;line-height:2;float:left;}
.ny-right .list-box{margin-top:40px;}
.list-box{width:94%;margin:60px auto 30px;}
.list-box li{height:36px;line-height: 36px;position: relative;text-indent: 2.5rem;margin:1px 0;}
.list-box li a{color:#444;font-size:15px;}
.list-box li a:hover,.list-box li:hover a{color:#966136;text-decoration: underline;}
.list-box li span{float:right;margin-right:10px;font-size:13px;color:#bbb;}
.list-box li:nth-child(even){background:#fafafa;}
.list-box li:after{content:'';display:block;width:5px;height:5px;background:#f5b918;position:absolute;left:18px;top:50%;margin-top:-2px;}
.list-box li:hover{background:#f6f6f6;}
/*.list-box li:nth-child(5n+1){margin-top:40px;}*/
.list-box li:nth-child{margin-top:40px;}
footer{margin-top:30px;}
.footer-top{height:60px;background:#3a3939;line-height:60px; text-align: center;color:#aaa9a9;}
.footer-top a{color:#aaa9a9;margin:0 15px;}
.footer-top a:hover{color:#e6e6e6;}
.footer-box{background:#484645;color:#8f8e8e;padding:45px 0 0;font-size:14px;}
.footer-box h2{margin:0;font-size:15px;font-weight:bold;}
.footer-box p{margin-top:16px;line-height:26px;}
.footer-box ul{text-align:center;padding-bottom:20px;}
.footer-box ul li{display:inline-block;vertical-align: top;margin:0 100px;}
.footer-box ul li:first-child{padding-left:100px;position: relative;text-align:left;}
.footer-box ul li:first-child i{font-size:55px;position: absolute;left:0;top:50%;margin-top:-50px;color:#888;}
.footer-box ul li:first-child p a{margin-right:15px;color:#999;}
.footer-box ul li:first-child p a:hover{color:#e6e6e6;}
.copy-box{border-top:2px solid #424140;height:60px;line-height:60px; text-align: center;}
.code-img{width:100px;height:100px;margin:15px auto;background:#fff;}

.lanmu{height:60px;line-height:60px;text-indent:2em;font-size:1.1rem;color:#966136;background:#f8f8f8;border-radius:20px;}
.fenye{text-align: center;}
.fenye .pagination > li > a{color:#525252;}
.fenye .pagination > li > a:focus, .fenye .pagination > li > a:hover, .fenye .pagination > li > span:focus, .fenye .pagination > li > span:hover {
    z-index: 2;
    color: #fff;
    background-color: #ad6e3c;
    border-color: #ad6e3c;

}

.glob-h1{font-size:24px;color:#976236;text-align:center;margin:50px 0 20px;}
.ck-editor{padding:25px 30px 45px;color:#595858;}
.ck-editor p{margin:25px 0;line-height:2.2;}


/********换肤样式********/
.tools-box{height:550px;}
.tools-box li{width:50%;padding:5px 5px;float:left;font-size:16px;height:175px;}
.tools-box li:nth-child(even) h1{width:100%;}
.tools-box li:nth-child(even) a div{margin:0 auto;}
.tools-box li a h1{font-size:16px;color:#333;width:90px;text-align: center;}
.tools-box li a div{width:90px;height:90px;background:#f5f5f5;line-height:80px;border-radius:20px;text-align: center;transition: all 0.2s;}
.tools-box li a div i{font-size:36px;transition: all 0.2s;}
.tools-box li:hover a div{background:#966136;}
.tools-box li:hover a div i{color:#FFFFFF}
.tools-box li:nth-child(1) i{color:#ea3f3f;}
.tools-box li:nth-child(2) i{color:#b362dc}
.tools-box li:nth-child(3) i{color:#7788dc;}
.tools-box li:nth-child(4) i{color:#70c75f;}
.tools-box li:nth-child(5) i{color:#eda304;}
.tools-box li:nth-child(6) i{color:#51aad4;}
/* 中等屏幕（桌面显示器，小于 992px） */

@media (max-width:321px) {
	
}
@media (max-width:376px) {
	
}

@media (min-width:768px) {
	
}

/* 中等屏幕（桌面显示器,大于992px */
@media (min-width: 992px) {
	
}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {

}

